.ErrorPage-module__Heading__seAzU{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__qiBNt{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__zz8Qu{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=react-core.1006f1039380c0d5.module-7c92accc62e167d0.js.map*/
/*
     FILE ARCHIVED ON 13:49:43 Jun 10, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:05:30 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.451
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.048
  esindex: 0.007
  cdx.remote: 10.708
  LoadShardBlock: 68.316 (3)
  PetaboxLoader3.datanode: 68.477 (4)
  PetaboxLoader3.resolve: 76.683 (2)
  load_resource: 187.23
*/